#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) 2012-2023 the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
uk:
  plugin_openproject_reporting:
    name: "Nepenthes Reporting"
    description: "This plugin allows creating custom cost reports with filtering and grouping created by the OpenProject Time and costs plugin."
  button_save_as: "Зберегти звіт до:"
  comments: "Коментар"
  cost_reports_title: "Час і витрати"
  label_cost_report: "Звіт про витрати"
  label_cost_report_plural: "Звіти про витрати"
  description_drill_down: "Детальніше"
  description_filter_selection: "Вибір"
  description_multi_select: "Показати багатозначний вибір"
  description_remove_filter: "Видалити фільтр"
  information_restricted_depending_on_permission: "Залежно від ваших дозволів ця сторінка може містити обмежену інформацію."
  label_click_to_edit: "Натисніть для редагування."
  label_closed: "зачинено"
  label_columns: "Стовпці"
  label_cost_entry_attributes: "Атрибути введення витрат"
  label_days_ago: "протягом останніх днів"
  label_entry: "Введення вартості"
  label_filter_text: "Фільтрування за текстом"
  label_filter_value: "Значення"
  label_filters: "Фільтр"
  label_greater: ">"
  label_is_not_project_with_subprojects: "не є (включає підпроекти)"
  label_is_project_with_subprojects: "є (включає підпроекти)"
  label_work_package_attributes: "Атрибути робочого пакету"
  label_less: "<"
  label_money: "Грошова вартість"
  label_month_reporting: "Місяць (витрачений)"
  label_new_report: "Новий звіт про витрати"
  label_open: "відкрити"
  label_operator: "Оператор"
  label_private_report_plural: "Приватні звіти про витрати"
  label_progress_bar_explanation: "Формування звіту..."
  label_public_report_plural: "Публічні звіти про витрати"
  label_really_delete_question: "Ви дійсно бажаєте видалити цей звіт?"
  label_rows: "Рядки"
  label_saving: "Збереження ..."
  label_spent_on_reporting: "Дата (Витрати)"
  label_sum: "Сума"
  label_units: "Одиниці"
  label_week_reporting: "Тиждень (витрачений)"
  label_year_reporting: "Рік (витрачений)"
  label_count: "Підрахунок"
  label_filter: "Фільтр"
  label_filter_add: "Додати фільтр"
  label_filter_plural: "Фільтри"
  label_group_by: "Групувати за"
  label_group_by_add: "Додати групу за атрибутом"
  label_inactive: "«неактивний»"
  label_no: "Ні"
  label_none: "(немає даних)"
  label_no_reports: "Поки немає звітів про витрати."
  label_report: "Звіт"
  label_yes: "Так"
  load_query_question: "Звіт матиме %{size} комірок таблиці і може зайняти деякий час для візуалізації. Ви все ще бажаєте спробувати її відобразити?"
  permission_save_cost_reports: "Зберегти публічні звіти про витрати"
  permission_save_private_cost_reports: "Зберегти приватні звіти про витрати"
  project_module_reporting_module: "Звіти про витрати"
  text_costs_are_rounded_note: "Відображені значення округлюються. Всі розрахунки базуються на неокруглених значеннях."
  toggle_multiselect: "активувати/деактивувати мультивибір"
  units: "Одиниці"
  validation_failure_date: "є недійсною датою"
  validation_failure_integer: "не є дійсним цілим числом"
  export:
    cost_reports:
      title: "Експорт звітів про витрати у форматі XLS"
  reporting:
    group_by:
      selected_columns: "Вибрані стовпці"
      selected_rows: "Виділені рядки"
